Loading...
Searching...
No Matches
decimal128-fwd.hpp File Reference

## Description

Declares bsoncxx::v_noabi::decimal128.

Includes
  - bsoncxx/v1/decimal128-fwd.hpp

Go to the source code of this file.

## Classes

class | bsoncxx::decimal128
| Represents a MongoDB BSON Decimal128. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.